_id: 4QeavCZeba7ApFD2
_key: '!items!4QeavCZeba7ApFD2'
img: systems/pf1/icons/spells/enchant-magenta-3.jpg
name: Blessings
system:
  abilityType: su
  actions:
    - _id: du3q8wcreeplt353
      activation:
        type: special
        unchained:
          type: special
      name: Use
  associations:
    classes:
      - Warpriest
  description:
    value: >-
      <p>A warpriest’s deity influences his alignment, what magic he can
      perform, his values, and how others see him. Each warpriest can select two
      blessings from among those granted by his deity (each deity grants the
      blessings tied to its domains). A warpriest can select an alignment
      blessing (Chaos, Evil, Good, or Law) only if his alignment matches that
      domain. If a warpriest isn’t devoted to a particular deity, he still
      selects two blessings to represent his spiritual inclinations and
      abilities, subject to GM approval. The restriction on alignment domains
      still applies.<p>Each blessing grants a minor power at 1st level and a
      major power at 10th level. A warpriest can call upon the power of his
      blessings a number of times per day (in any combination) equal to 3 + 1/2
      his warpriest level (to a maximum of 13 times per day at 20th level). Each
      time he calls upon any one of his blessings, it counts against his daily
      limit. The save DC for these blessings is equal to 10 + 1/2 the
      warpriest’s level + the warpriest’s Wisdom modifier.<p>If a warpriest also
      has levels in a class that grants cleric domains, the blessings chosen
      must match the domains selected by that class. Subject to GM discretion,
      the warpriest can change his former blessings or domains to make them
      conform.</p>
  subType: classFeat
  tag: classFeat_blessings
  uses:
    maxFormula: 3 + floor(@class.level / 2)
    per: day
type: feat

